/* 

	Author:				Matt Evans (TheWebCo.co.nz)

*/

html, body
{
	width : 100%;
	height : 100%;
	margin : 0%;
	padding: 0%;
	background-color: #D61B19;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
	color:#fff;
}

a img
{
	border: 0;
}

/* 

	Link Rollover Settings

*/

A:link
{
color: #BC2819;
text-decoration:none;
}
A:visited 
{
color: #BC2819;
text-decoration:none;
}
A:active
{
color: #BC2819;
text-decoration:none;
}
A:hover
{
color: #fe7666;
text-decoration:underline;
}



A.linky:link
{
color: #fe7666;
text-decoration:none;
}
A.linky:visited 
{
color: #fe7666;
text-decoration:none;
}
A.linky:active
{
color: #fe7666;
text-decoration:none;
}
A.linky:hover
{
color: #FFFFFF;
text-decoration:underline;
}

/* 

	DIV Settings & More.

*/

#container
{
	position: relative;
	width: 1003px;
	height: 628px;
	top: 0%;	
	left: 0%;
	margin: 0 auto;
	background-image: url(../images/bg.gif);
	background-repeat: repeat-x;
}

#quotearea 
{
	width: 838px;
	float: left;
	padding-top:58px;
	padding-bottom:20px;
}

#strap
{
	padding-bottom:45px;
}

#left
{
	position:relative;
	float:left;
	width: 480px;
	top: 4px;
	padding:20px;
}

#right
{
	position:relative;
	width: 403px;
	top: 4px;
	padding:20px;
}

#copy
{
	position:relative;
	clear:both;
	width:1003px;
	padding-top:20px;
/*	padding-bottom: 20px;*/
	text-align:center;
	font-size: 10px;
}

#whole
{
	position:relative;
	width:963px;
	padding:20px;
	font-size: 12px;
}


/*

	Global Text Size & Face Settings

*/

.text
{
	font-size: 12px;
}

.head
{
	font-size: 24px;
	font-family:Georgia, "Times New Roman", Times, serif;
}

.smallText
{
	font-size: 70%;
}

#bullet
{	
	list-style-image:url(../images/bullet.gif);
	font-size: 12px;
	margin:0;
	padding-left:16px;
}

ol li
{
	padding-left: 5px;
}

.tbHead
{
	background-color: #414141;
}

.tbSec
{
	background-color: #fe7666;
}

/*

	Header Styles

*/

h1, h2, h3, h4, h5, h6, p
{
	margin:0;
	padding:0;
	font-weight:normal;
}

h1
{
	text-indent: -1000px;
	background: url(../images/logo.jpg) no-repeat;
	background-color:#333333;
	width: 207px;
	height: 191px;
	margin-top: 30px;
	margin-left: 70px;
	margin-right: 0;
	margin-bottom: 0;
	display: block;
	overflow: hidden;
	position: absolute;
	top: -10px;
	left: 674px;
}

h2 
{
	color:#464646;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	letter-spacing:-1px;
	margin-top: 0px;
	margin-left: 40px;
	margin-right: 0;
	margin-bottom: 0;
	line-height:140%;
	padding-bottom:0px;
}

h3
{
	color: #464646;
	font-size:24px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	line-height:140%;
}



/* Navigation Document */

ul {
	margin: 0;
	padding: 0;
	list-style:none;
	margin-left: 40px;
	margin-top: 30px;
	width:70%;
	}
	
	
ul li {
	float:left;
	padding-top: 0px;
	height:26px;
	padding-right:3px;
	}
	
li a {
	line-height:100%;
	width:100%;
	height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
li a:hover {
	line-height:100%;
	width:100%;
	height:26px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	background-color:#fe7666;
	}
	
	
	
	
	
li#WELCOME a {
	display:block;
	line-height:180%;
	text-align:center;
	width:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#414141;
	border:1px solid;
	border-color:#fff;
	text-decoration:none;
	}
	
	li#WELCOME a:hover {
	display:block;
	line-height:180%;
	text-align:center;
	width:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	border:1px solid;
	border-color:#fff;
	text-decoration:none;
	}
	
	
	li#WELCOME_on a {
	display:block;
	line-height:180%;
	text-align:center;
	width:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	border:1px solid;
	border-color:#bb0500;		background-image:url(../images/menu_bg.gif);
	background-repeat:repeat-x;
	text-decoration:none;
	}
	
li#PROFILE a {
	display:block;
	line-height:180%;
	text-align:center;
	width:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#414141;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
li#PROFILE a:hover {
	display:block;
	line-height:180%;
	text-align:center;
	width:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
	li#PROFILE_on a {
	display:block;
	line-height:180%;
	text-align:center;
	width:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	border:1px solid;
	border-color:#bb0500;		background-image:url(../images/menu_bg.gif);
	background-repeat:repeat-x;
	text-decoration:none;
	}
	
	
li#SERVICES a {
	display:block;
	line-height:180%;
	text-align:center;
	width:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#414141;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
li#SERVICES a:hover {
	display:block;
	line-height:180%;
	text-align:center;
	width:75px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
	
		li#SERVICES_on a {
		display:block;
		line-height:180%;
		text-align:center;
		width:75px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#fff;
		text-decoration:none;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#bb0500;		background-image:url(../images/menu_bg.gif);
		background-repeat:repeat-x;
		text-decoration:none;
		}
	
li#SPECS a {
	display:block;
	line-height:180%;
	text-align:center;
	width:175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#414141;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
li#SPECS a:hover {
	display:block;
	line-height:180%;
	text-align:center;
	width:175px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
		li#SPECS_on a {
		display:block;
		line-height:180%;
		text-align:center;
		width:175px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#fff;
		text-decoration:none;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#bb0500;
		background-image:url(../images/menu_bg.gif);
		background-repeat:repeat-x;
		text-decoration:none;
		}
	
	
li#LINKS a {
	display:block;
	line-height:180%;
	text-align:center;
	width:55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#414141;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
li#LINKS a:hover {
	display:block;
	line-height:180%;
	text-align:center;
	width:55px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
		li#LINKS_on a {
		display:block;
		line-height:180%;
		text-align:center;
		width:55px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#fff;
		text-decoration:none;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#bb0500;		
		background-image:url(../images/menu_bg.gif);
		background-repeat:repeat-x;
		text-decoration:none;
		}
	
li#CONTACT a {
	display:block;
	line-height:180%;
	text-align:center;
	width:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#414141;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}
	
li#CONTACT a:hover {
	display:block;
	line-height:180%;
	text-align:center;
	width:65px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	text-decoration:none;
	border:1px solid;
	border-color:#fff;
	}	

	li#CONTACT_on a {
		display:block;
		line-height:180%;
		text-align:center;
		width:65px;
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;
		color:#fff;
		text-decoration:none;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#fff;
		border:1px solid;
		border-color:#bb0500;		
		background-image:url(../images/menu_bg.gif);
		background-repeat:repeat-x;
		text-decoration:none;
		}
